<?xml version="1.0" encoding="Windows-1250"?>
<!DOCTYPE Setup [
]>
<Setup InfoName="Nástroje Zeleného software" Date="25.7.2022 15:56:42">
  <Group Name="IdapiPatch" InfoName="Oprava IDAPI32.DLL" Option="Ano" Version="">
    <File FileName="bdeker32.dll" AbsolutePath="$SYSTEMDIR$" Option="Nepřepisovat"/>
    <File FileName="idapi32.dll" AbsolutePath="$PROGRAMFILESDIR$Common Files\Borland Shared\BDE"/>
  </Group>
  <Group Name="TeamViewer" InfoName="Vzdálená pomoc" Option="Ano" Version="">
    <File FileName="TeamViewerGSoft.exe" RelativePath="install\TeamViewer"/>
  </Group>
  <Group Name="Chilkat" InfoName="Chilkat komponenty" Option="Ano" Version="">
    <File FileName="ChilkatDelphi32.dll" RelativePath=""/>
  </Group>
  <Group Name="FTP" InfoName="FTP komponenty" Option="Ano" Version="">
    <File FileName="WinSCP.com" RelativePath=""/>
    <File FileName="WinSCP.exe" RelativePath=""/>
  </Group>
</Setup>
